comedi_timed_1chan
Prev | 5.4.7. Deprecated functions | Next

## Name

comedi_timed_1chan — streaming input (deprecated)

## Synopsis

    #include <comedilib.h>

`int comedi_timed_1chan(` | comedi_t * device,
| unsigned int subdevice,
| unsigned int channel,
| unsigned int range,
| unsigned int aref,
| double frequency,
| unsigned int num_samples,
| double * data`)`;

## Status

deprecated

## Description

Not documented.

Prev | Up | Next
comedi_sv_update | Home | comedi_trigger